﻿:root {
	--area_segura: 1024px;
	--color_fondo: #dbdbdb;
	--color_txt_1: #19173f;
	--color_txt_2: #232b73;
	--color_form: #20366c;
	--azul: #07193d;
	/*--celeste: #6fc7de;*/
	--celeste: #00c8e0;

}

*{
	padding: 0;
	outline: 0;
	margin: 0;
	border: 0;
	box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	outline: none;
	font-size: inherit;
	color: inherit;
	line-height: 1;
	font-family: inherit;
}


::-webkit-scrollbar-track
	{
		border-radius: 10px;
		background: rgba(0, 0, 0, 0.1);
		transition-duration: 0.7s;
	}

::-webkit-scrollbar
	{
		width: 10px;
		background: rgba(0, 0, 0, 0.1);
		transition-duration: 0.7s;
	}

::-webkit-scrollbar-thumb
	{
		border-radius: 10px;
		background-color: #000;
		border: 1px solid rgba(255, 255, 255, 0.5);
		transition-duration: 0.7s;
	}


::-webkit-scrollbar-thumb:hover
	{
		background-color: #000;
	}

::placeholder {
	color: var(--azul);
}

body{
	font-family: 'Haffer-TRIAL';
	background: var(--color_fondo);
	color: var(--color_txt_1);
}
img{
	display: block;
	max-width: 100%;
}
a{
	text-decoration: none;
}

.contenedor_general{
	display: block;
	width: 100%;
	max-width: var(--area_segura);
	margin: 0 auto;
}

.cuerpo{
	display: flex;
	flex-direction: column;
	gap: 40px;
	padding: 24px;
}
.cdr_celeste{
	background: var(--celeste);
	color: var(--color_txt_1);
}
.separador{
	width: 2px;
	background: var(--azul);
}

/*HEADER*/
	header{
		display: flex;
		justify-content: center;
		background: #fff;
	}
	.header{
		width: 100%;
		max-width: var(--area_segura);
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 36px;
		min-height: 236px;
	}

/*FOOTER*/
	footer{
		display: flex;
		justify-content: center;
		align-items: center;
		min-height: 90px;
		background: var(--azul);
		color: #fff;
		padding: 20px;
	}
	footer div{
		display: flex;
		flex-direction: column;
		gap: 8px;
		text-align: center;
	}

/*PORTADA*/
	.banner{
		display: flex;
		padding: 28px 44px;
		background-image: url('../img/banner_escritorio.jpg');
		background-size: cover;
		min-height: 1387px;
	}
	.banner_mobile{
		display: none;
	}
	.banner_flex{
		display: flex;
		justify-content: space-between;
		width: 100%;
	}
	.banner_info{
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: flex-end;
		gap: 64px;
	}
	.title{
		display: block;
	}
	.inicio{
		display: flex;
		flex-direction: column;
		align-items: center;
		gap: 10px;
		text-transform: uppercase;
	}
	.inicio p{
		color: #fff;
		font-size: 33px;
	}
	.inicio h3{
		display: flex;
		justify-content: center;
		align-items: center;
		font-weight: 700;
		font-size: 28px;
		width: 332px;
		height: 52px;
		box-shadow: 2px 4px 8px rgba(0, 0, 0, .3);
	}

	.formulario_cont{
		display: flex;
		flex-direction: column;
		gap: 12px;
		width: 100%;
		max-width: 440px;
		background: #fff;
		border-radius: 0 25px 0 25px;
		padding: 24px 30px 12px 30px;
	}
	.formulario_require{
		display: flex;
		flex-direction: column;
		gap: 20px;
		text-transform: uppercase;
	}
	.formulario_require h2{
		display: flex;
		justify-content: center;
		align-items: center;
		min-height: 50px;
		color: #fff;
		background: var(--azul);
		text-align: center;
		border-radius: 10px 10px 0 0;
		font-family: 'Work Sans';
		font-weight: 500;
		font-size: 22px;
	}
	.formulario_require_block{
		--item: calc(50% - 1px);
		display: grid;
		grid-template-columns: var(--item) 2px var(--item);
	}
	.formulario_require_item{
		display: flex;
		flex-direction: column;
		align-items: center;
		gap: 12px;
	}
	.formulario_require_item p{
		white-space: pre-line;
		text-align: center;
		font-size: 12px;
	}

/*FORMULARIO*/
	.formulario{
		display: flex;
		flex-direction: column;
		gap: 32px;
		padding: 0 12px;
	}
	.formulario_subtitulo{
		font-weight: 500;
		font-size: 11.5px;
		text-transform: uppercase;
	}

	.campos{
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 24px;
		font-weight: 500;
		font-size: 14px;
	}
	.campo{
		display: block;
		border-bottom: 2px solid var(--azul);
		padding-bottom: 1px;
	}
	.campo input[type="text"],
	.campo select{
		width: 100%;
		padding: 4px;
	}
	.campo input[type="text"]{
		
	}
	.campo select{
		color: #fff;
		background: var(--color_form);
	}

	.formulario_frm_radios{
		display: flex;
		flex-direction: column;
		gap: 12px;
	}
	.pregunta{
		display: grid;
		grid-template-columns: auto 68px;
		justify-content: space-between;
		gap: 12px;
		font-weight: 500;
		font-size: 10px;
	}
	.radio{
		display: flex;
		justify-content: space-between;
		gap: 8px;
	}
	.campo_radio{
		display: grid;
		grid-template-columns: 12px auto;
		align-items: center;
		gap: 2px;
		font-size: 11px;
	}
	.form_pie{
		display: flex;
		flex-direction: column;
		gap: 8px;
	}
	.form_pie p{
		text-align: center;
		font-weight: bold;
		font-style: italic;
		font-size: 13px;
	}
	.btn__send{
		display: flex;
		justify-content: center;
		align-items: center;
		height: 56px;
		background: var(--color_form);
		border-radius: 5px;
		color: #fff;
		font-weight: bold;
		font-size: 28px;
		cursor: pointer;
	}

/*GRADO*/
	.grado{
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		padding: 32px 0;
		color: #fff;
		background-image: url('../img/fd_grados.jpg');
		background-size: cover;
		background-color: var(--azul);
	}
	.grado_txt{
		--esp: 44px;
		display: flex;
		flex-direction: column;
		gap: 24px;
		padding-left: var(--esp);
		overflow-y: hidden;
	}
	.grado_txt p{
		font-size: 24px;
		white-space: pre-line;
	}
	.grado_title{
		font-family: 'Tiempos Headline';
		width: 100%;
		position: relative;
		color: var(--azul);
		padding: 28px 0;
	}
	.grado_title:before{
		content: "";
		position: absolute;
		top: 0;
		right: 0;
		width: calc(100% + var(--esp));
		height: 100%;
		background: var(--color_fondo);
		border-bottom-right-radius: 45px;
		z-index: 0;
	}
	.grado_title h3{
		position: relative;
		/*font-weight: 500;*/
		font-size: 50px;
		z-index: 1;
	}
	.grado_img{
		display: flex;
		justify-content: center;
		padding: 0 12px;
	}

/*BENEFICIOS*/
	.beneficios{
		background: #fff;
		border-radius: 20px;
		overflow: hidden;
	}
	.beneficios_title{
		display: flex;
		justify-content: center;
		align-items: center;
		background: var(--celeste);
		min-height: 170px;
		padding: 20px;
	}
	.beneficios_title div{
		display: flex;
		flex-direction: column;
		align-items: center;
		gap: 20px;
	}
	.beneficios_title h3{
		font-family: 'Tiempos Headline';
		font-weight: 400;
		font-size: 56px;
		text-align: center;
		letter-spacing: 0.02em;
	}
	.beneficios_title img{
		width: 100%;
		height: 16px;
		object-fit: cover;
	}

	.beneficios_list{
		display: grid;
		grid-template-columns: 170px 200px 170px;
		justify-content: space-around;
		gap: 40px 20px;
		padding: 40px;
		padding-bottom: 80px !important;
	}
	.benecio_item{
		display: flex;
		flex-direction: column;
		gap: 8px;
		max-width: 200px;
		color: var(--color_txt_2);
		margin: 0 auto;
	}
	.benecio_ico{
		display: flex;
		justify-content: center;
	}
	.benecio_title{
		display: flex;
		justify-content: center;
		align-items: flex-end;
		min-height: 45px;
	}
	.benecio_title p{
		white-space: pre-line;
		text-align: center;
		font-weight: 700;
		font-size: 15px;
	}
	.benecio_text{
		text-align: justify;
		text-align-last: center;
		font-weight: 300;
		font-size: 12px;
	}

	.list_btn{
		width: 100%;
		padding: 0 20px;
		display: flex;
		justify-content: center;
		background: #fff;
		gap: 24px;
	}
	.cuerpo .list_btn{
		align-items: flex-end;
		height: 0;
	}
	.btn_descarga{
		display: grid;
		grid-template-columns: 50px auto;
		justify-content: center;
		align-items: center;
		background: var(--azul);
		color: #fff;
		width: 300px;
		height: 80px;
		border-radius: 4px;
		box-shadow: -6px 6px 8px rgba(0, 0, 0, .3);
	}
	.btn_descarga p{
		white-space: pre-line;
		text-align: center;
		font-weight: 500;
		font-size: 22px;
	}

/*INFORMACION WEB*/
	.info_web{
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 16px;
	}

	.info_item{
		display: flex;
		flex-direction: column;
		gap: 24px;
		padding: 32px 28px;
		color: #fff;
		background: #09215c;
	}
	
	.info_title{
		display: flex;
		align-items: center;
		gap: 16px;
	}
	.info_title h3{
		font-family: 'Tiempos Headline';
		font-weight: 500;
		font-size: 36px;
	}
	.info_title div{
		width: 100%;
		height: 2px;
		background: var(--celeste);
	}
	.info_title img{}

	.info_datos{
		display: grid;
		grid-template-columns: repeat(auto-fill, 180px);
		justify-content: space-between;
		gap: 28px;
		padding-top: 8px;
		font-size: 16px;
	}
	.info_datos div{
		display: flex;
		flex-direction: column;
		gap: 8px;
	}
	.info_datos p{
		white-space: pre-line;
	}
	.info_txt small{
		font-weight: 300;
		font-size: 11.8px;
	}
	.list_requisitos{
		display: flex;
		flex-direction: column;
		gap: 16px;
	}
	.list_requisitos ul{
		display: flex;
		flex-direction: column;
		gap: 12px;
	}
	.list_requisitos li{
		display: grid;
		grid-template-columns: 18px auto;
		gap: 22px;
	}
	.list_requisitos li:before{
		content: "";
		aspect-ratio: 1;
		background-image: url('../img/bullet.png');
		background-size: cover;
	}


	.info_item:nth-child(2n){
		background: var(--azul);
	}
	.info_item:nth-child(2n) h3{
		font-size: 32px;
	}

/*INFORMES*/
	.informes{
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
		gap: 20px;
		padding: 44px 32px;
		font-weight: 500;
		background-image: url('../img/informes.jpg');
		background-size: cover;
		background-color: var(--azul);
	}
	.informes_title{}
	.informes_title h3{
		font-weight: 500;
		font-size: 32px;
		padding-left: 4px;
		padding-bottom: 20px;
		color: var(--celeste);
		position: relative;
	}
	.informes_title h3:after{
		content: "";
		width: 48px;
		height: 10px;
		position: absolute;
		bottom: 0;
		left: 0;
		background: #ffd542;
	}
	.list_contacto{
		display: flex;
		flex-direction: column;
		gap: 20px;
		color: #fff;
	}
	.contacto_item,
	.contacto_item div{
		display: flex;
		flex-direction: column;
		gap: 16px;
	}
	.contacto_item div{
		font-size: 21px;
		padding-left: 16px;
		gap: 4px;
	}
	.contacto_item h3{
		text-align: center;
		font-size: 28px;
		padding: 8px;
		min-width: 300px;
		font-weight: 500;
	}
	.wsp{
		display: grid;
		grid-template-columns: 18px auto;
		gap: 8px;
	}

	.btn_contacten{
		display: grid;
		grid-template-columns: 38px auto;
		justify-content: center;
		align-items: center;
		gap: 10px;
		background: var(--celeste);
		border-radius: 8px;
		width: 200px;
		height: 64px;
	}
	.btn_contacten p{
		white-space: pre-line;
	}

/*POP*/
	.overlay {
	    background: rgba(255, 255, 255, .5);
	    position: fixed;
	    width: 100%;
	    height: 100%;
	    z-index: 990;
	    left: 0;
	    top: 0;
	    display: none;
	}
	.modal {
	    position: fixed;
	    display: none;
	    top: 50%;
	    left: 50%;
	    transform: translate(-50%, -50%);
	    z-index: 999;
	    max-height: calc(100vh - 30px);
	    overflow-y: auto;
	}
	.modal__terms {
	    background: #fff;
	    width: 95%;
	    max-width: 550px;
	    padding: 25px 30px;
	}
	.modal_content {
	    position: relative;
	    width: 100%;
	}
	.modal_close {
	    position: absolute;
	    right: -5px;
	    top: -5px;
	    width: 25px;
	    cursor: pointer;
	}
	.modal_info {
	    display: flex;
	    flex-direction: column;
	    gap: 12px;
	    overflow-y: auto;
	    max-height: 90vh;
	    color: #000;
	    font-family: 'Haffer-TRIAL';
	}
	.modal_info h3 {
	    text-align: center;
	    font-size: 1.4rem;
	    margin-bottom: 1rem;
	    font-weight: 800
	}
	.modal_info li,
	.modal_info p{
	    line-height: 1.2;
	}
	.modal_info ol{
	    display: flex;
	    flex-direction: column;
	    gap: 8px;
	    padding-left: 30px;
	}
	.modal_info li{
	    list-style: decimal;
	}
	#verTerminos{
		text-decoration: underline;
		cursor: pointer;
	}


/*****RESPUESTA*****/
	.cuerpo_resp{
		display: flex;
		flex-direction: column;
		gap: 32px;
		background: #fff;
		padding-bottom: 20px;
	}

/*BANNER RESPUESTA*/
	.banner_resp{
		position: relative;
	}
	.img_banner_resp{
		height: 452px;
		object-fit: cover;
		object-position: left;
	}

	.div_gracias{
		--pad: 32px;
		display: flex;
		position: absolute;
		top: 50%;
		right: var(--pad);
		transform: translateY(-50%);
		width: 100%;
		max-width: 500px;
		min-height: 386px;
		background-image: url('../img/gracias.jpg');
		background-size: 100% 100%;
		color: #fff;
		border-radius: 10px;
		padding: var(--pad);
	}
	.borde_gracias{
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		gap: 48px;
		padding: 20px 12px;
		border: 3px solid #ffd542;
		border-left: 0;
		border-right: 0;
	}
	.gracias_txt{}
	.gracias_txt p{
		font-weight: 500;
		font-size: 15px;
		line-height: 1.2;
		text-align: center;
		white-space: pre-line;
	}
	.gracias_txt p strong{
		font-size: 20px;
	}

	.asesor{
		display: flex;
		flex-direction: column;
		align-items: center;
		gap: 32px;
		text-transform: uppercase;
	}
	.asesor a{
		color: var(--azul);
		display: block;
		text-align: center;
		white-space: pre-line;
		background: var(--celeste);
		width: 152px;
		padding: 10px;
		border-radius: 10px;
		font-weight: bold;
	}
	.asesor_txt{
		display: flex;
		flex-direction: column;
		gap: 4px;
		text-align: center;
		font-size: 20px;
	}
	.asesor_txt h3{
		font-weight: bold;
	}
	.asesor_txt p{
		font-weight: 500;
	}


	.div_wsp{
		display: grid;
		grid-template-columns: 67px auto;
		justify-content: center;
		align-items: center;
		gap: 32px;
		background: #09215c;
		width: 100%;
		max-width: 660px;
		border-bottom-right-radius: 50px;
		padding: 20px;
		color: #fff;
	}
	.div_wsp p{
		font-size: 20px;
		font-weight: 700;
		text-align: center;
		max-width: 410px;
	}

/*PREGUNTAS*/
	.fd_resp{
		--fondo: #ced1d9;
		display: flex;
		flex-direction: column;
		align-items: center;
		gap: 52px;
		background: var(--fondo);
		padding: 52px 20px;
	}

	.preguntas{
		width: 100%;
		max-width: 864px;
		display: flex;
		justify-content: space-between;
		gap: 24px;
	}
	.preguntas_titulo{
		display: flex;
		width: calc(49% - 12px);
	}
	.borde_dash{
		display: flex;
		justify-content: flex-start;
		align-items: center;
		width: 100%;
		border: 4px dotted var(--azul);
		border-right: 0;
		border-radius: 30px 0 0 30px;
		margin-left: 70px;
		position: relative;
	}
	.ico_pregunta{
		transform: translateX(-40px);
		padding: 32px 0;
		background: var(--fondo);
	}
	.preguntas_list{
		width: calc(51% - 12px);
		display: flex;
		flex-direction: column;
		color: #09215c;
	}
	.preguntas_item{
		display: flex;
		flex-direction: column;
		gap: 12px;
		padding: 16px 0 16px 8px;
		border-bottom: 2px dashed var(--azul);
	}
	.preguntas_item:first-child{
		padding-top: 0;
	}
	.preguntas_item:last-child{
		padding-bottom: 0;
		border: 0;
	}
	.preguntas_item h3{
		font-family: 'Tiempos Headline';
		font-weight: 700;
		font-size: 22px;
		color: var(--azul);
	}
	.respuesta{
		display: flex;
		flex-direction: column;
		gap: 12px;
		font-weight: 500;
		font-size: 17.5px;
	}
	.respuesta p{
		white-space: pre-line;
	}
	.respuesta ul{
		display: flex;
		flex-direction: column;
		gap: 6px;
		padding-left: 16px;
	}
	.respuesta li{
		list-style-image: url('../img/bullet_2.png');
	}
	.respuesta small{
		font-size: 11.7px;
	}
	.aste{
		font-size: 14px;
		position: relative;
		padding-left: 16px;
		font-style: italic;
	}
	.aste:before{
		content: "*";
		position: absolute;
		left: 2px;
		font-size: 20px;
	}

@media screen and (max-width: 768px){
	.header{
		display: grid;
		grid-template-columns: 30% 41%;
		min-height: auto;
		padding: 24px 20px;
	}
	.grado{
		grid-template-columns: 100%;
		gap: 24px;
	}
	.beneficios_title h3{
		font-size: 40px;
	}
	.beneficios_list{
		grid-template-columns: repeat(2, 1fr);
	}
	.info_web{
		grid-template-columns: 100%;
	}
	.informes{
		padding: 32px 20px;
		justify-content: flex-start;
		flex-wrap: wrap;
	}
	.cont_contact{
		display: flex;
		justify-content: center;
		width: 100%;
	}
	.img_banner_resp{
		height: auto;
	}
	.div_gracias{
		position: initial;
		transform: none;
		max-width: 100%;
		border-radius: 0;
	}
	.preguntas{
		flex-direction: column;
	}
	.preguntas_titulo,
	.preguntas_list{
		width: 100%;
	}
	.borde_dash{
		margin: 0;
		margin-top: 40px;
		border: 4px dotted var(--azul);
		border-bottom: 0;
		border-radius: 30px 30px 0 0;
		justify-content: center;
	}
	.ico_pregunta{
		padding: 0 20px;
		transform: translateY(-40px);
	}
}
@media screen and (max-width: 450px){
	.banner_mobile{
		display: block;
	}
	.extra,
	.title,
	.inicio{
		display: none;
	}
	.banner{
		display: block;
		padding: 0;
		background: none;
		min-height: auto;
	}
	.formulario_cont{
		padding: 20px;
		padding-bottom: 12px;
		max-width: initial;
	}
	.formulario{
		padding: 0;
	}
	.grado_txt{
		--esp: 24px;
	}
	.grado_title h3{
		font-size: 40px;
	}
	.grado_txt p{
		font-size: 20px;
	}
	.beneficios_list{
		padding: 24px 20px;
	}
	.beneficios_list{
		grid-template-columns: 100%;
	}
	.benecio_item{
		max-width: 260px;
	}

	.info_item{
		padding: 20px;
		gap: 20px;
	}
	.info_datos{
		gap: 20px;
	}
	.beneficios_title h3{
		font-size: 32px;
	}
	.info_title h3{
		font-size: 32px;
	}
	.info_item:nth-child(2n) h3 {
	    font-size: 24px;
	}
	footer div{
		font-size: 14px;
	}
	.div_wsp{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
}
@media screen and (max-width: 425px){
	

}
@media screen and (max-width: 375px){

}




